Package org.eclipse.emf.cdo.spi.common.revision

# Interface InternalCDORevisionManager.RevisionLocker

All Known Subinterfaces:
  `InternalCDOSession`

Enclosing interface:
  `InternalCDORevisionManager`

public static interface InternalCDORevisionManager.RevisionLocker
If the meaning of this type isn't clear, there really should be more of a description here...

Since:
  3.0
Author:
  Eike Stepper

## Method Summary

Modifier and Type
Method
Description
`void`
`acquireAtomicRequestLock(Object key)`
`void`
`releaseAtomicRequestLock(Object key)`

## Method Details

### acquireAtomicRequestLock

void acquireAtomicRequestLock(Object key)

### releaseAtomicRequestLock

void releaseAtomicRequestLock(Object key)